;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 1.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
DEFAULT=ＭＳ Ｐゴシック,12,SHIFTJIS
ABOUT=ＭＳ Ｐゴシック,12,SHIFTJIS

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
MAIN=RISO ウェイクアップツール
OPTION=オプション設定
DELETE=登録コントローラの削除
SEARCH=コントローラ登録
ABOUT=バージョン情報

[GROUP]
STATUS=コントローラの状態
WAKEUP=起動するコントローラ
SCREEN=画面設定
NOTICE=通知タイミング設定

[ABOUT]
NAME=RISO ウェイクアップツール

[BUTTON]
OK=OK
CANCEL=キャンセル
APPLY=適用(&A)
WAKEUP=起動(&W)
RENEW=更新(&R)
ADD=登録(&T)...
DELETE=削除(&D)...
OPTION=オプション(&O)...
EXIT=終了(&E)
SEARCH=検索(&S)

[LABEL]
;メイン画面
STR_ADDRESS=IP アドレス:
STR_ETHERNET=Ethernet アドレス :

;オプション画面
CHK_STARTUP=スタートアップに登録する(&R)
CHK_MINI=最小化して起動する(&S)
CHK_FRONT=常に最前面に表示する(&Z)
STR_TIME=ステータス更新タイミング(&T)
STR_TIME_RANGE=(3 〜 60 秒)
CHK_OFF_ON=電源 OFF から電源 ON になったとき(&O)
CHK_ON_OFF=電源 ON から電源 OFF になったとき(&F)
STR_WTIME=ウェイクアップ処理時間(&W)
STR_WTIME_RANGE=(60 〜 300 秒)

;コントローラ削除
STR_DELETE=削除するコントローラを選んでください。

;コントローラ登録
STR_SEARCH=登録するコントローラを選択してください。\nコントローラはネットワークの同一セグメント上に接続し、電源を ON にしてください。

[TAB]
TAB00=基本設定
TAB01=ウェイクアップ設定

[COLUM]
COL00=コントローラ名
COL01=Ethernet アドレス
COL02=IP アドレス

[MENU]
MENU00=元の大きさに戻す(&R)
MENU01=最小化する(&S)
MENU02=常に最前面に表示する(&M)
MENU03=オプション設定(&E)...
MENU04=バージョン情報(&A)
MENU05=終了(&X)

[STATUS]
STATUS00=コントローラを選択してください。
STATUS01=ステータス取得中
STATUS02=電源 OFF (接続不可)
STATUS03=ウェイクアップ中
STATUS04=電源 ON (接続中)

[BALLON]
TITLE=RISO ウェイクアップツール
MESSAGE00=%s の電源が OFF に変わりました。
MESSAGE01=%s の電源が ON に変わりました。

[MESSAGE]
TITLE=RISO ウェイクアップツール
CONFIG=設定エラー
MESSAGE00=RISO ウェイクアップツールを終了します。\nよろしいですか？
MESSAGE01=RISO ウェイクアップツールは動作中です。
MESSAGE02=初期化に失敗しました。
MESSAGE03=更新タイミングは 3 〜 60 秒で設定してください。
MESSAGE04=処理時間は 60 〜 300 秒で設定してください。
MESSAGE05=コントローラは登録されていません。登録しますか？
